body{
    background-image: url("../images/background.jpg");

    background-size: cover;
    background-position: initial;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    background-color: #ffffff;
}
/*.form-group .custom-field{
    font-size: larger;
    background: #0c7cd5;
    color: white;
    border-radius: 5px;
    padding: 0 0 0 20px;
    font-weight: 500;
}*/
.form-group .empdatil-field{
    font-size: larger;
    background: #f5f4f3;
    color: black;
    border: #0c7cd5 1px solid;
    border-radius: 5px;
    padding: 0 0 0 20px;
    font-weight: 500;
}

.login-container .page-container .login-form {
    width: 400px;
    max-width: 100%;
}
.login-container .page-container {
    padding: unset !important;
}
.container {
    padding: 0;
}
.footer{
    /*position: absolute;
    bottom: 30px;*/
    position: relative !important;
    /*bottom: 30px;*/

}
.list-group-flush .list-group-item  { padding: 0px 18px; margin: 0px; font-size: larger;}

::-webkit-input-placeholder {
    color: black !important;
}

::-moz-placeholder {
    color: black !important;
}

:-ms-input-placeholder {
    color: black !important;
}

:-moz-placeholder {
    color: black !important;
}